<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
	<meta charset="UTF-8">
	<title>[SuperDer] 쿠폰 관리</title>

	<th:block th:replace="~{common/module::order-socket}"></th:block>
	<th:block th:replace="~{common/module::order-management-common}"></th:block>
	<th:block th:replace="~{common/module::order-management-coupon}"></th:block>
</head>

<body>
<main>
	<div class="grid">
		<div th:replace="~{order/management/left-side::left-side}"></div>
		<div class="content-container">
			<div class="content">
				<div class="header">
					<h1 class="title-text">쿠폰 관리</h1>
				</div>
				<div class="coupon-list">
					<th:block th:each="item : ${couponList}">
						<div class="coupon-info" th:onclick="couponDetail([[${item.couponCode}]])">
							<div class="coupon-name" th:text="${item.couponName}">쿠폰 이름</div>
						</div>
					</th:block>
				</div>
				<div class="create-coupon-btn">
					<a href="/order/management/coupon/info">쿠폰 생성</a>
				</div>
			</div>
		</div>
	</div>
</main>
</body>
<div class="modal-container" id="modalContainer"></div>

</html>
